.block {
    width: calc(100% - 12vw);
    margin: auto;
    padding: 25px 0px;
}

.block img {
    max-height: 55vh;
    object-fit: contain;
    text-align: center;
}

.titleBlock, h2 {
    font-size: clamp(calc(var(--vwparent)*0.0115), 16px, 4rem);
}

[title="episode"] {
visibility: visible;
z-index: 200;
overflow-y: auto;
 }